This file is an overlay for EASE20.Z80 generated for use
at 8000h (EASE8000.COM). It's main purpose is to display
time in the command line prompt. It can get this time from
one of two sources, either Z80DOS23+ or BYE510 for RCPM
use. If BYE510 support is enabled, then if BYE is not found
to be running, a check will be made to look for the time
from Z80DOS. EASE20Z8.HEX for Z80DOS, EAS20BYZ.HEX for BYE.
